Fresh install and says diablo installation is not up to date

Get your trial key

Live community: https://discord.gg/s39XdMV

New user ? Check guides​ or ask the discord bot

kinhow
DONATOR
Joined: 09/10/2015 - 17:42
Wed, 12/11/2019 - 23:18 #1

So I just installed diablo 2 days ago on my new desktop, installed the bot and got the not up to date error.

I tried some of the solutions on the forum but none of them worked.

- I am running windows win10 64
- ran bot as admin
- selected the right folder
- tried to repair d3 installation from bnet client
- there is nothing under /Users/<user>/Documents

anything I am missing?

Bot Version: 
3.602
Release Type: 
Public
Sequence Used: 
-
Sequence Settings: 
-
Custom Script Used: 
-
Custom Pickit Used: 
-
FastMode Settings: 
-
Avoidance Settings: 
-
Frequency Of Apparition: 
100%
Issue Description: 
as above
Reproduction procedure: 
-
Logs: 
-
future_is_now
Joined: 11/07/2017 - 04:29
Wed, 12/11/2019 - 23:20

Blizzard did a new patch ;)

The bot cant work with this new patch ;)

------------

You have to wait for a bot update to the new d3 patch ;)


kinhow
DONATOR
Joined: 09/10/2015 - 17:42
Wed, 12/11/2019 - 23:37

oh ok, how long is this taking for the bot developers?

it's been a while since I am not around =/


Mlok
Joined: 11/21/2019 - 07:30
Thu, 12/12/2019 - 00:25

They was quick with 2.6.7b (fix season theme abusing). We need wait to new bot version...


lostuser
DONATOR
Joined: 05/09/2014 - 10:26
Thu, 12/12/2019 - 00:26

we need a need update yep


kinhow
DONATOR
Joined: 09/10/2015 - 17:42
Thu, 12/12/2019 - 00:37

I think that if this is the case the bot should not show an error before opening. 

The bot should be able to open and then show a message saying that you cannot use it yet because it needs an update. Unless there are some security issues that prevent this from being done


Advertisements

Advertisements